manifestVersion: 1
id: docuseal
category: files
name: DocuSeal
version: "2.5.1"
tagline: Заполнение и подписание документов с открытым исходным кодом
description: >
  DocuSeal — это платформа с открытым исходным кодом, которая обеспечивает безопасное и эффективное подписание и обработку цифровых документов.
  
  
  Особенности:
    - Конструктор полей формы PDF (WYSIWYG)
    - Доступно 12 типов полей (подпись, дата, файл, флажок и т. д.)
    - Несколько отправителей на один документ
    - Автоматические электронные письма через SMTP
    - Хранилище файлов на диске или AWS S3, Google Storage, Azure Cloud
    - Автоматическая электронная подпись PDF
    - Проверка подписи PDF
    - Управление пользователями
    - Оптимизирован для мобильных устройств
    - 7 языков интерфейс с возможностью подписи на 14 языках.
    - API и вебхуки для интеграции
developer: docusealco
website: https://www.docuseal.com/
dependencies: []
repo: https://github.com/docusealco/docuseal
support: https://github.com/docusealco/issues
port: 8387
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
  - 4.jpg
path: ""
defaultPassword: ""
releaseNotes: >-
  Некоторые из ключевых моментов этого выпуска включают в себя:
    - Добавлен формат поля даты «месяц, год».
    - Исправлены ошибки и усилена безопасность.
  
  
  Полные примечания к выпуску можно найти по адресу https://github.com/docusealco/docuseal/releases.
submitter: Kanishk Pachauri
submission: https://github.com/getumbrel/dfwebos-apps/pull/3838
